Debian Bug report logs - #390827
ITA: libnids -- IP defragmentation TCP segment reassembly library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steve Kemp <skx@debian.org>

Date: Tue, 3 Oct 2006 09:33:32 UTC

Owned by: vpappas@ics.forth.gr

Severity: normal

Fixed in version libnids/1.21-1

Done: Vasilis Pappas <vpappas@ics.forth.gr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#390827; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Kemp <skx@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Kemp <skx@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libnids
Date: Tue, 3 Oct 2006 10:16:38 +0100
Package: wnpp
Severity: normal


  Because of my lack of time I'm orphaning this package.  Ideally
 whoever takes this will help out with dnsiff/tcpflow.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.16-2-xen-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

-- 
Steve
-- 
http://www.steve.org.uk/



Changed Bug title. Request was from AnĂ­bal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from vpappas@ics.forth.gr to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as vpappas@ics.forth.gr. Request was from vpappas@ics.forth.gr to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Vasilis Pappas <vpappas@ics.forth.gr>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Kemp <skx@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 390827-close@bugs.debian.org (full text, mbox):

From: Vasilis Pappas <vpappas@ics.forth.gr>
To: 390827-close@bugs.debian.org
Subject: Bug#390827: fixed in libnids 1.21-1
Date: Wed, 06 Dec 2006 01:32:03 +0000
Source: libnids
Source-Version: 1.21-1

We believe that the bug you reported is fixed in the latest version of
libnids, which is due to be installed in the Debian FTP archive:

libnids-dev_1.21-1_i386.deb
  to pool/main/libn/libnids/libnids-dev_1.21-1_i386.deb
libnids1.21_1.21-1_i386.deb
  to pool/main/libn/libnids/libnids1.21_1.21-1_i386.deb
libnids_1.21-1.diff.gz
  to pool/main/libn/libnids/libnids_1.21-1.diff.gz
libnids_1.21-1.dsc
  to pool/main/libn/libnids/libnids_1.21-1.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 390827@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vasilis Pappas <vpappas@ics.forth.gr> (supplier of updated libnids package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 05 Dec 2006 11:40:30 +0200
Source: libnids
Binary: libnids-dev libnids1.21
Architecture: source i386
Version: 1.21-1
Distribution: unstable
Urgency: low
Maintainer: Vasilis Pappas <vpappas@ics.forth.gr>
Changed-By: Vasilis Pappas <vpappas@ics.forth.gr>
Description: 
 libnids-dev - IP defragmentation TCP segment reassembly library (development)
 libnids1.21 - IP defragmentation TCP segment reassembly library
Closes: 390827
Changes: 
 libnids (1.21-1) unstable; urgency=low
 .
   * New Maintainer. Closes: #390827.
Files: 
 90640171a65e3f9551d9622386c03f23 662 libdevel optional libnids_1.21-1.dsc
 8c43dd7d66350eed99a29be50bc5615f 140138 libdevel optional libnids_1.21.orig.tar.gz
 3d3726ac56ddfd25d9fd59060771d665 4604 libdevel optional libnids_1.21-1.diff.gz
 7eedb83f02d9ed680fe36771c0b7c3c5 66438 libdevel optional libnids-dev_1.21-1_i386.deb
 9e8683e64fa947f5df2843871f9bffbc 24060 libs optional libnids1.21_1.21-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFdhlQipBneRiAKDwRAjohAJ9mgXyIk6r4usRCs8Q5R2lCXKe5hgCfcI16
ub1rJJBAKmIMGWK6gPeAR5Q=
=V4Zj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:05:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:39:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.